Subject: Re: git format-patch should honor notes

From: Junio C Hamano <[email-masked]>
Date: Tue, 07 Dec 2010 14:10:43 -0800

Eric Blake <[email-masked]> writes:

> So, what I'm missing is the ability for 'git send-email' (or more
> fundamentally, 'git format-patch') to be able to include contents of a
> particular (set of) notes reference in each patch file it generates,
> where the note falls in the informative portion of the email, and is
> intentionally omitted from the upstream commit when someone else runs
> 'git am' on my email.

I do not know if "should" is the right word, but it certainly sounds like
it would be nice to have such an option for the usecase you described.